# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu May 15 07:45:22 2025
#log="/var/www/html/data/material-modeling/1530016.cif-QuantumEspresso-farhie-20250515-074522/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/1530016.cif-QuantumEspresso-farhie-20250515-074522/1530016.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/1530016.cif-QuantumEspresso-farhie-20250515-074522/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [195.221.10.47]"
mpi="32"
